[File]
Author=
Name=
VersionId=0

[AIMPML]
CreationDate=Döredilen senesi
FormatType=Format
LastModifiedDate=Iň soňky üýtgedilen senesi
Name=Görkezilýän ady

[Common]
AIMP.MyClouds.Actions.AddStorage=Saklamak üçin ýeri goş...
AIMP.MyClouds.Actions.EditStorage=Saklamak üçin ýeri üýtget...
AIMP.MyClouds.Actions.Refresh=Täzele
AIMP.MyClouds.Actions.RemoveStorage=Saklamak üçin ýeri ýok et...
AIMP.MyClouds.ML.Default=Adaty ýagdaýy

[MyClouds]
Caption=Meniň buludym

[frmMyCloudsEditStorage]
btnCancel=Bes et
btnOk=Bolýar
btnToken=Talon alyň
Caption=Bulutda saklamak üçin ýer
edCustomServer.th=Serwer we port salgysyny giriziň
gbAuthorization=Hasaba alyn
gbDisplayName=Görkezilýän ady
gbService=Serwis
lbLogin=Ulanyjy:
lbPassword=Parol:

[frmMyCloudsDeleteConfirmation]
btnCancel=Bes et
btnOk=Hawa
Caption=Saklamak üçin ýer ýok edilýär
cbDeleteCachedFiles=Ýerli keş faýly ýok et
lbText=Siz çyndanam %s sanawdan ýok etmekçimi?

[frmMyCloudsSettings]
C1=Bulutdan diňlemek üçin sazlamalar
CB1=Faýl hakyndaky maglumaty belliginde görkez
CB2=Akymlaýyn ulanyşa rugsat ber, eger mümkin bolsa
CB2Hint=Aýtdyryjynyň tiz işledilmegini üpjün ediler, ýöne CUE boýunça keşlemek we bölmek goldanylmaz
CB3=Programma ýapylanda keşi arassala
CB4=Bellenen wagtdan köne bolan keş faýllary arassala:
CB5=Albomyň suratyny ýükläp almaga rugsat ber
CB6=Dowamlygy uzak bolan audio trekde duýdur (faýlyň doly ýüklenip alynmagy mümkin)
GB1=Keşle
W1=Bu funksiýanyň işledilmegi intenet trafigiň artmagyna sebäp bolar

